{
  "name": "Organic Steel (Rework)",
  "modifiers": {
    "fiskheroes:projectile_immunity": {
    },
    "fiskheroes:fire_immunity": {
    },
    "fiskheroes:leaping": {
      "leapAmount": [1.3, 0.1]
    },
    "fiskheroes:ground_smash": {
        "damageProfile": {
          "damage": 15.0,
          "types": {
            "EXPLOSION": 1.0
          }
        },
        "radius": 3.0,
        "knockback": 3.0,
        "cooldownTime": 40,
        "canDoGriefing": false
      },
    "fiskheroes:metal_skin": {
    },
    "fiskheroes:damage_resistance|sharp": {
        "damageType": "BLUNT",
        "factor": 0.5
      },
      "fiskheroes:damage_resistance|blunt": {
        "damageType": "SHARP",
        "factor": 0.5
    }
  }
}
